import os


def run_spider(spider_name):
    print("start crawling {} ......".format(spider_name))
    os.system("scrapy crawl {}".format(spider_name))
    print("finish crawling {} ......".format(spider_name))
